﻿#btnRmOverlay {
    height: 20px;
    font-size: 10pt
}

.style4 {
    width: 16%;
}

.style6 {
    height: 15px;
}

.style7 {
    height: 56px;
}

.font5 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: italic;
    text-decoration: none;
    font-family: Calibri, sans-serif;
}

.auto-style1 {
    height: 12.0pt;
    width: 45pt;
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-left-style: none;
    border-left-color: inherit;
    border-left-width: medium;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top: .5pt solid windowtext;
    border-bottom-style: none;
    border-bottom-color: inherit;
    border-bottom-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}

.auto-style2 {
    width: 25pt;
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Biondi;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-left-style: none;
    border-left-color: inherit;
    border-left-width: medium;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top: .5pt solid windowtext;
    border-bottom: .5pt solid windowtext;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}

.auto-style3 {
    width: 350pt;
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-left-style: none;
    border-left-color: inherit;
    border-left-width: medium;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top: .5pt solid windowtext;
    border-bottom: .5pt solid windowtext;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}

.auto-style4 {
    width: 115pt;
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-left: .5pt solid windowtext;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top: .5pt solid windowtext;
    border-bottom-style: none;
    border-bottom-color: inherit;
    border-bottom-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}

.auto-style5 {
    height: 11.0pt;
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Biondi;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-left-style: none;
    border-left-color: inherit;
    border-left-width: medium;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
    border-bottom: .5pt solid windowtext;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    width: 45pt;
}

.auto-style6 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-left-style: none;
    border-left-color: inherit;
    border-left-width: medium;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
    border-top: .5pt solid windowtext;
    border-bottom: .5pt solid windowtext;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}

.auto-style10 {
    height: 11.0pt;
    color: black;
    font-size: 9.0pt;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    font-family: Arial, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    width: 45pt;
}

.auto-style11 {
    color: black;
    font-size: 9.0pt;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    font-family: Arial, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}

.auto-style12 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}

.auto-style13 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-left: .5pt solid windowtext;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
    border-bottom-style: none;
    border-bottom-color: inherit;
    border-bottom-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}

.auto-style14 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}

.auto-style15:hover {
    background-color: gold
}

.auto-style15:active {
    background-color: gold;
    box-shadow: 0 3px #666;
    transform: translateY(3px);
}

.auto-style16 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #D9D9D9;
}

.auto-style17 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #92D050;
}

.auto-style18 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #92D050;
    width: 29pt;
}

.auto-style19 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #00B0F0;
}

.auto-style20 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: yellow;
}

.auto-style21 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: red;
}

.auto-style22 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: yellow;
}

.auto-style23 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #00B0F0;
}

.auto-style24 {
    color: black;
    font-size: 9.0pt;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #00B0F0;
}

.auto-style25 {
    color: black;
    font-size: 9.0pt;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: yellow;
}

.auto-style26 {
    color: black;
    font-size: 9.0pt;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: red;
}

.auto-style27 {
    height: 10pt;
    color: black;
    font-size: 9.0pt;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    font-family: Arial, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 0px;
    padding-top: 2px;
}

.auto-style28 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: red;
}

.auto-style29 {
    height: 11pt;
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-left-style: none;
    border-left-color: inherit;
    border-left-width: medium;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
    border-bottom: .5pt solid windowtext;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
}

.auto-style31 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-left: .5pt solid windowtext;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
    border-bottom: .5pt solid windowtext;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    height: 9pt;
}

.auto-style32 {
    height: 9pt;
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
}


.tooltip {
    color: white;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-left: inherit;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: inherit;
    border-top: .1pt solid windowtext;
    border-bottom: .1pt solid windowtext;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
}

    .tooltip .tooltiptext {
        visibility: hidden;
        width: 150px;
        background-color: gray;
        color: #fff;
        font-size: medium;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        /* Position the tooltip */
        position: absolute;
        z-index: 1;
    }

    .tooltip:hover .tooltiptext {
        visibility: visible;
    }


.auto-style34 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    background: #D9D9D9;
    height: 11pt;
}

.auto-style35 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #92D050;
    height: 10pt;
}

.auto-style37 {
    width: 566pt;
}

.auto-style38 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #00B0F0;
    height: 10pt;
}

.auto-style39 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: yellow;
    height: 10pt;
}

.auto-style40 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: red;
    height: 10pt;
}

.auto-style41 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-left: .5pt solid windowtext;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
    border-bottom-style: none;
    border-bottom-color: inherit;
    border-bottom-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    height: 10pt;
}


.auto-style43 {
    height: 11pt;
    color: black;
    font-size: 9pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    width: 29pt;
}

.auto-style45 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    width: 29pt;
}

.auto-style46 {
    height: 11pt;
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    width: 29pt;
}

.auto-style47 {
    height: 11pt;
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-left-style: none;
    border-left-color: inherit;
    border-left-width: medium;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
    border-bottom: .5pt solid windowtext;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    width: 29pt;
}


.auto-style48 {
    border-width: 0px;
}


.auto-style49 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    text-decoration: none;
    font-family: Calibri, sans-serif;
}


.auto-style50 {
    border-width: 0px;
    float: left;
    width: 50px;
    height: 56px;
}


.auto-style51 {
    border-width: 0px;
    float: left;
    width: 57px;
    height: 53px;
}


.auto-style52 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #D9D9D9;
    height: 9px;
}

.auto-style53 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #92D050;
    height: 9px;
}

.auto-style54 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-left: .5pt solid windowtext;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
    border-bottom-style: none;
    border-bottom-color: inherit;
    border-bottom-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    height: 9px;
}

.auto-style55 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #92D050;
    width: 29pt;
    height: 9px;
}

.auto-style56 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #00B0F0;
    height: 9px;
}

.auto-style57 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: yellow;
    height: 9px;
}

.auto-style58 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: red;
    height: 9px;
}

.auto-style61 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #D9D9D9;
    height: 11px;
}

.auto-style62 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #92D050;
    height: 11px;
}

.auto-style63 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-left: .5pt solid windowtext;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
    border-bottom-style: none;
    border-bottom-color: inherit;
    border-bottom-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    height: 11px;
}

.auto-style64 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #92D050;
    width: 29pt;
    height: 11px;
}

.auto-style65 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: #00B0F0;
    height: 11px;
}

.auto-style66 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: yellow;
    height: 11px;
}

.auto-style67 {
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    background: red;
    height: 11px;
}


.auto-style69 {
    height: 11pt;
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-left-style: none;
    border-left-color: inherit;
    border-left-width: medium;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
    border-bottom: .5pt solid windowtext;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    width: 45pt;
}

.auto-style70 {
    height: 9pt;
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    width: 45pt;
}

.auto-style71 {
    height: 16px;
    width: 70px;
    color: blue;
    font-size: 9pt;
    padding-top: 0px"
}



p.MsoNormal {
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 8.0pt;
    margin-left: 0in;
    line-height: 107%;
    font-size: 12.0pt;
    font-family: "Calibri",sans-serif;
}



.auto-style72 {
    height: 11pt;
    color: black;
    font-size: 9.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Calibri, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}


